/*=======================================
■全体の設定
=======================================*/
.clear {clear:both; line-height:0em;}
html,body{
	margin:0px;
	padding:0px;
	color:#5b350d;
	height:100%;
}
img {border:none;}
a:link,
a:visited,
a:active {color:#ff7110; text-decoration:none;}
a:hover {color:#ff7110; text-decoration:none;}

/* 全体枠 */
#container{
	margin:0px;
	padding:0px;
	text-align:center;
	width:100%;
	height:100%;
	min-width:980px;
	min-height:650px;
}

/*index警告文エリアの設定*/

#attentionbox {
	width:300px;
	height:100%;
	min-height:650px;
	margin:0px auto;
	background-image:url(../images/attention_BG.png);
	text-align:center;
	position:relative;
	z-index:2;
}
#entrance{
	padding-top:10%;
	z-index:2;
	position:absolute;
}

#attention{
	width:300px;
	height:230px;
	padding-top:60px;
	top:30%;
	left:0;
	right:0;
	bottom:0;
	margin:0px auto 0px auto;
	position:absolute;
	z-index:2;
	text-align:left;
	color:#FFFFFF;
	font-size:9pt;
	background-image:url(../images/entrancepage_txt01.png);
}
#attention p{
	width:260px;
	margin:0px auto;
	line-height:1.5em;
	letter-spacing: 0.05em;
	text-shadow:1px 1px 2px #999999;
	margin:16px auto;
}
#copyright {
	width:300px;
	margin-bottom:15px;
	position:absolute;
	bottom:0;
	z-index:2;
	font-size:7.5pt;
	color:#8b723e;
}
#copyright ul{
	width:270px;
	padding:0px;
	margin:0px auto;
}
#copyright li{
	margin-bottom:10px;
	list-style:none;
}
#copyright p{
	width:260px;
	margin:25px auto 0px auto;
	text-shadow:1px 1px 1px #333300;
}

#entranceleft{
	position:relative;
	width:50%;
	min-width:300px;
	height:100%;
	left:-150px;
	z-index:1;
	float:left;
}
#entrancemate {
	max-width:280px;
	width:10%;
	position:absolute;
	top:20%;
	left:-330px;
	float:left;
	z-index:3;
}
#entrancemate img{
	max-width:280px;
}
#entranceright{
	position:relative;
	width:49%;
	height:100%;
	right:0px;
	z-index:1;
	float:right;
}
#entrancemelu {
	max-width:280px;
	width:10%;
	z-index:3;
	position:absolute;
	top:20%;
	left:350px;
	float:left;
}
#entrancemelu img{
	max-width:280px;
}